@TestOn('chrome') // Uses web-only Flutter SDK

import 'dart:html' as html;

import 'package:flutter_test/flutter_test.dart';
import 'package:libbase_web/libbase_web.dart';
import 'package:libbase_interface/libbase_interface.dart';

void main() {
  group('base interface for Web', () {
    setUp(() {
      BaseInterface.instance = BasePlugin();
    });

    test('BasePlugin is the live instance', () {
      expect(BaseInterface.instance, isA<BasePlugin>());
    });
  });
}
